
.headerMainLayoutSecond  {
    height: 10vh;
    width: 100%;
    display: flex;
    align-items: center;
    background: transparent;
    top:0;
    position: fixed;
    transition: 0.3s ease-in-out;

  }
  .headerMainLayoutSecondScroll  {
    height: 10vh;
    width: 100%;
    display: flex;
    align-items: center;
    background: #ffffff;
    top:0;
    position: fixed;
    z-index: 999;
    box-shadow: -1px 10px 15px -16px rgba(0, 0, 0, 0.75);
    transition: box-shadow 0.3s ease-in-out;
  }
.gridItemLogo{
    padding-left: 10vw;
}
.gridItemButton{
    padding-right: 10vw;
 }